@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font:normal 13px/16px Arial, Helvetica, sans-serif; color:#333333}
a{color:#7F219E; text-decoration:none;}
h4{margin:10px 0px 0px 0px; padding:0px; font-size:18px; font-weight:normal;}
/* Common CSS */
.clr{clear:both;}
/* Common CSS */

#headercontainer{float:left; width:100%;}
#headercontainer .header{ width:970px; margin:auto; padding:7px 0px 7px 0px;}
#headercontainer .header .headerlft{ float:left; width:500px;}
#headercontainer .header .headerrht{ float:right; width:236px; margin-top:40px;}
#headercontainer .header .headerrht span{float:left; margin-left:10px; font-weight:bold;}
#headercontainer .header .headerrht .callus{ display:block; font-size:18px; font-weight:bold; border-right:1px solid #676767; float:left; padding:10px 10px 10px 0px;}

#navigationcontainer{float:left; width:100%; background-color:#000000; }
#navigationcontainer .navigation{width:970px; margin:auto;}
#navigationcontainer .navigation ul{margin:0px; padding:0px;}
#navigationcontainer .navigation ul li{display:block; color:#FFFFFF; padding:15px 16px 15px 16px; float:left; font-weight:bold; position:relative;}
#navigationcontainer .navigation ul li{display:block; color:#FFFFFF; padding:15px 16px 15px 16px; float:left; font-weight:bold;}
#navigationcontainer .navigation ul li.active{background-color:#9900CC;}
#navigationcontainer .navigation ul li:hover {background-color: #9900CC;}
#navigationcontainer .navigation ul li a{color:#FFFFFF;}

#mainbodycontainer{float:left; width:100%;}
#mainbodycontainer .mainbody{width:963px; margin:auto; padding:7px 7px 7px 0px;}
#mainbodycontainer .mainbody .leftcol{width:675px;float:left; margin-right:21px; position:relative;}
#mainbodycontainer .mainbody .leftcol .bottomsections{width:675px;float:left; margin-top:30px;}
#mainbodycontainer .mainbody .leftcol .bottomsections .un{width:313px;float:left; margin-right:25px; background-color:#F3F3F3; border:1px solid #DEDEDE; padding:5px; font-style:italic; min-height:90px;}
#mainbodycontainer .mainbody .leftcol .bottomsections .un img{float:left; margin-right:8px;}
#mainbodycontainer .mainbody .leftcol .bottomsections .newsletter{width:313px;float:left; background-color:#F3F3F3; border:1px solid #DEDEDE; padding:5px; font-style:italic; min-height:90px;}
#mainbodycontainer .mainbody .leftcol .bottomsections .newsletter img{float:left; margin-right:8px;}


#mainbodycontainer .mainbody .rightcol{width:260px;float:left;}
#mainbodycontainer .mainbody .rightcol .research{width:260px;float:left; margin-bottom:20px;}
#mainbodycontainer .mainbody .rightcol .research h2{font:bold 16px/16px Arial, Helvetica, sans-serif; border-bottom:3px solid #BBBBBB; padding-bottom:5px;}
#mainbodycontainer .mainbody .rightcol .research .populardetails{float:left; width:260px;padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #DDDDDD;}
#mainbodycontainer .mainbody .rightcol .research .populardetails .headtxt{margin:0px; font-weight:bold;}
#mainbodycontainer .mainbody .rightcol .research .populardetails p{margin:0px;}
#mainbodycontainer .mainbody .rightcol .communityoutreach{float:left; width:260px; margin-bottom:20px;}
#mainbodycontainer .mainbody .rightcol .communityoutreach img{border:3px solid #DDDDDD; margin-bottom:5px;}
#mainbodycontainer .mainbody .rightcol .communityoutreach h2{font:bold 16px/16px Arial, Helvetica, sans-serif; margin:0px;}
#mainbodycontainer .mainbody .rightcol .communityoutreach p{margin:0px;}

/* Subnav CSS */
#mainbodycontainer .mainbody .rightcol .subnavs{float:left; width:260px; margin-bottom:40px; border-top:1px solid #D8D8D8;}
#mainbodycontainer .mainbody .rightcol .subnavs ul{margin:0px; padding:0px;}
#mainbodycontainer .mainbody .rightcol .subnavs ul li{list-style:none; border-bottom:1px solid #D8D8D8; padding:8px 0px 8px 25px; background:url(../images/grey-bullet.gif) 10px center no-repeat; background-color:#F5F5F5; font-size:14px;}
#mainbodycontainer .mainbody .rightcol .subnavs ul li a{font-size:14px; color:#333333; text-decoration:none;}
#mainbodycontainer .mainbody .rightcol .subnavs ul li a:hover{font-size:14px; color:#333333; text-decoration:none;}
#mainbodycontainer .mainbody .rightcol .subnavs ul li.active{list-style:none; border-bottom:1px solid #D8D8D8; padding:8px 0px 8px 25px; background:url(../images/white-bullet.gif) 10px center no-repeat; background-color:#9900CC; font-size:14px; color:#FFFFFF;}
#mainbodycontainer .mainbody .rightcol .subnavs ul li.active a{font-size:14px; color:#FFFFFF; text-decoration:none;}
/* Subnav CSS */

/* Subitems CSS */
#mainbodycontainer .mainbody .rightcol .subitems{float:left; width:260px; margin-bottom:40px; border-top:1px solid #D8D8D8;}
#mainbodycontainer .mainbody .rightcol .subitems ul{margin:0px; padding:0px;}
#mainbodycontainer .mainbody .rightcol .subitems ul li{list-style:none; border-bottom:1px solid #D8D8D8; padding:8px 0px 8px 0px; font-size:12px;}
#mainbodycontainer .mainbody .rightcol .subitems ul li a{font-size:12px; color:#333333; text-decoration:underline;}
#mainbodycontainer .mainbody .rightcol .subitems ul li a:hover{font-size:12px; color:#333333; text-decoration:none;}
#mainbodycontainer .mainbody .rightcol .subitems .viewall{float:right; margin-top:8px;}
#mainbodycontainer .mainbody .rightcol .subitems .viewall a{font-size:11px; color:#333333; text-decoration:underline;}
#mainbodycontainer .mainbody .rightcol .subitems .viewall a:hover{font-size:11px; color:#333333; text-decoration:none;}
/* Subitems CSS */


/* Other Links CSS */
#mainbodycontainer .mainbody .rightcol .otherlinks{float:left; width:260px; border-top:1px solid #D8D8D8;}
#mainbodycontainer .mainbody .rightcol .otherlinks ul{margin:0px; padding:0px;}
#mainbodycontainer .mainbody .rightcol .otherlinks ul li{list-style:none; border-bottom:1px solid #D8D8D8; padding:8px 0px 8px 0px; font-size:14px;}
#mainbodycontainer .mainbody .rightcol .otherlinks ul li a{font-size:14px; color:#333333; text-decoration:none;}
#mainbodycontainer .mainbody .rightcol .otherlinks ul li a:hover{font-size:14px; color:#333333; text-decoration:none;}

/* Other Links CSS */



#footercontainer{float:left; width:100%; border-top:1px solid #DDDDDD; margin:25px 0px 25px 0px;}
#footercontainer .footer{width:956px; margin:auto; padding:7px; font-size:11px; color:#9A9A9A;}
#footercontainer .footer .footerleft{float:left; margin-right:20px; margin-top:6px;}
#footercontainer .footer .footerleft a{color:#9A9A9A; text-decoration:none;}
#footercontainer .footer .footerleft a:hover{color:#7F219E; text-decoration:underline;}
#footercontainer .footer .footerleft a.active{color:#7F219E;}
#footercontainer .footer .footerright{float:right;}
#footercontainer .footer .footerright img{vertical-align:middle; border:0px;}

/* Breadcrumb CSS */
.breadcrumb{float:left; width:960px; margin:0px 0px 7px 0px; font-size:11px;}
.breadcrumb a{color:#333333; text-decoration:underline;}
.breadcrumb a:hover{text-decoration:none;}

/* Section Image CSS */
.sectionimg{width:675px; }

/* Project List CSS */
#mainbodycontainer .mainbody .leftcol .projetlist{margin:10px 0px 10px 0px; float:left;width:675px;}
#mainbodycontainer .mainbody .leftcol .projetlist h6{margin:0px;padding:0px; font-size:12px; font-weight:bold;}
#mainbodycontainer .mainbody .leftcol .projetlist h6 a{color:#333333; text-decoration:underline;}
#mainbodycontainer .mainbody .leftcol .projetlist h6 a:hover{color:#333333; text-decoration:none;}
#mainbodycontainer .mainbody .leftcol .projetlist span{margin:0px;padding:0px; font-size:11px; color:#6B6B6B;}
#mainbodycontainer .mainbody .leftcol .projetlist span.content{display:block; font-size:12px; color:#333333;}
#mainbodycontainer .mainbody .leftcol .projetlist h3{margin:0px;padding:0px; font-size:17px; font-weight:bold;}


/* New added on 11th Jan 2013 */
#mainbodycontainer .mainbody .rightcol .otherlinks ul li.active{list-style:none; border-bottom:1px solid #D8D8D8; padding:8px 0px 8px 25px; background:url(../images/white-bullet.gif) 10px center no-repeat; background-color:#9900CC; font-size:14px; color:#FFFFFF;}
#mainbodycontainer .mainbody .rightcol .otherlinks ul li.active a{font-size:14px; color:#FFFFFF; text-decoration:none;}
#mainbodycontainer .mainbody .leftcol h2{font-size:17px; font-weight:bold; margin-top:30px; border-bottom: 1px solid #D8D8D8; padding-bottom:5px; text-transform:uppercase;}
#mainbodycontainer .mainbody .leftcol .aboutcontent{width:655px; padding:10px 10px 0px 10px; border: 1px solid #D8D8D8; margin-top:10px; background:#F5F5F5;}
#mainbodycontainer .mainbody .leftcol .aboutcontent .leftabout{float:left; width:305px; padding:5px; margin-right:25px; border-right: 1px solid #D8D8D8;}
#mainbodycontainer .mainbody .leftcol .aboutcontent .leftabout h6{margin:0px;padding:0px; font-size:12px; font-weight:bold;}
#mainbodycontainer .mainbody .leftcol .aboutcontent .leftabout span{margin-bottom:15px; display:inline-block;}
#mainbodycontainer .mainbody .leftcol .aboutcontent .rightabout{float:left; width:304px; padding:5px; }
#mainbodycontainer .mainbody .leftcol .aboutcontent .rightabout h6{margin:0px;padding:0px; font-size:12px; font-weight:bold;}
#mainbodycontainer .mainbody .leftcol .aboutcontent .rightabout span{margin-bottom:15px; display:inline-block;}


/* New added on 13th Jan 2013 */
#mainbodycontainer .mainbody .leftcol ul.aboutusnames li{margin-bottom:4px;}
#mainbodycontainer .mainbody .leftcol ul.aboutusnames .names{font:bold 13px/15px Arial, Helvetica, sans-serif;}
#mainbodycontainer .mainbody .leftcol ul.gallery{margin:0px; padding:0px;}
#mainbodycontainer .mainbody .leftcol ul.gallery li{float:left; width:200px; list-style:none; margin:0px 15px 15px 0px; text-align:center; font-size:11px;}
#mainbodycontainer .mainbody .leftcol ul.gallery li img{border:1px solid #D8D8D8; margin-bottom:5px;}

#mainbodycontainer .mainbody .leftcol .contactdetails{float:left; width:300px; margin-top:20px; margin-right:35px;}
#mainbodycontainer .mainbody .leftcol .contactdetails h4{font:bold 15px/16px Arial, Helvetica, sans-serif; border-bottom:1px solid #BBBBBB; padding-bottom:5px;}
#mainbodycontainer .mainbody .leftcol .enquiryform{float:left; width:300px; margin-top:20px; border-left:1px solid #BBBBBB; padding-left:30px;}
#mainbodycontainer .mainbody .leftcol .enquiryform .reqfields{display:inline-block; text-align:right; color:#CC0000; width:300px; margin:5px 0px 0px 0px; font-size:11px;}
#mainbodycontainer .mainbody .leftcol .enquiryform h4{font:bold 15px/16px Arial, Helvetica, sans-serif; border-bottom:1px solid #BBBBBB; padding-bottom:5px;}
#mainbodycontainer .mainbody .leftcol .enquiryform input{width:284px; padding:3px;}
#mainbodycontainer .mainbody .leftcol .enquiryform textarea{width:284px; padding:3px;}
#mainbodycontainer .mainbody .leftcol .enquiryform table .req{color:#CC0000; font-size:11px; margin-left:5px; }


/*CSS added on 26th Jan 2013 */

#mainbodycontainer .mainbody .leftcol ul.aboutusnames .names a{text-decoration:underline;}
#mainbodycontainer .mainbody .leftcol ul.aboutusnames .names a:hover{text-decoration:none;}
#mainbodycontainer .mainbody .leftcol .profileimg{float:left; width:205px; margin-right:15px;}
#mainbodycontainer .mainbody .leftcol .profileimg img{border:2px solid #D8D8D8;}
#mainbodycontainer .mainbody .leftcol .profilecontent{float:left; width:455px;}
#mainbodycontainer .mainbody .leftcol .profilecontent h4{margin:0px 0px 6px 0px;}
#mainbodycontainer .mainbody .leftcol .profilecontent h5{font:bold 13px/15px Arial, Helvetica, sans-serif; margin:0px 0px 6px 0px;}
#mainbodycontainer .mainbody .leftcol .profilecontent .profilepdf{vertical-align:middle; margin-right:5px;}

/* CSS for the sub menu */
#navigationcontainer .navigation .submenu{float:left; position:absolute; background-color:#9900CC; margin:0px; padding:0px 10px 10px 10px; width:150px; /*border-top:1px solid #B1AFB0; border-left:1px solid #B1AFB0; border-right:1px solid #B1AFB0;*/ display:none; z-index:100; left:0px; top:45px;}
#navigationcontainer .navigation .submenu li{float:left; padding:7px 10px 7px 10px; width:130px; border-bottom:1px solid #3B054D;} 
#navigationcontainer .navigation .submenu li a{font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:normal; margin:0px; text-transform:none; }
#navigationcontainer .navigation .submenu li a:hover{text-decoration:none;}

.selectyear{padding:6px 0px 10px 0px; border-bottom:1px solid #e2e2e2;}
.selectyear select{padding: 1%; width: 50%; margin-right: 2%;}
.newspdfs ul li{width:25%; float:left; list-style:none;}
.newslettersbmt{background-color:#000000; color:#FFFFFF; border:0px; height:32px; padding:0px 20px; font-weight:bold;}